<template>
  <div class="wrapper">
      index
  </div>
</template>

<script>
import { mapMutations } from 'vuex';

export default {
  name: 'intro',
  data() {
    return {}
  },
  beforeCreate() {},
  created() {},
  beforeMount() {},
  mounted() {},
  beforeUpdate() {},
  updated() {},
  beforeDestroy() {},
  destroyed() {},
  computed: {},
  methods: {
    ...mapMutations({
      alert: 'alert/setAlert',
      confirm: 'confirm/setConfirm',
      loading: 'insertLoading'
    }),
    navi(code) {
      if(code == 'back') {
        this.$router.go(-1);
      }else {
        this.$router.push({
          name: code
        });
      }
    }
  }
}
</script>

<style lang="scss" scoped>
  .wrapper {
    align-content: space-between;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    // height: 768px;
  }
  .intro {
    text-align: center;
    p {
      font-size: 2rem;
    }
    strong {
      font-size: 3rem;
      span {
        color: #f04137;
      }
    }
    button {
      margin-top: 35px;
      border-radius: 5px;
      box-shadow: 5px 2px 3px 0 rgba(0, 0, 0, 0.16);
      border: solid 3px #33323b;
      background-color: #1a1a1c;
      font-size: 4rem;
      color: #fff;
      padding: 30px 35px;
      font-family: 'Noto-Bold', sans-serif;
      line-height: 1.2;
    }
  }
</style>
